fieldset {
	border:0;
}
#a p,
#slim_weight_calc p,
#slim_weight_calc {
	font-family: "ypatia Sans Pro Light", helvetica, arial;
	font-size:11pt;
}
.slim_weight table {
	width:800px;
	font-family: "ypatia Sans Pro Light", helvetica, arial;
}
#unit th,
.slim_weight th{
	width:150px;
	text-align:left;
	vertical-align:top;
}
.slim_weight td{
	vertical-align:top;
	padding-bottom: 10px;
}
.slim_weight input{
	width:80px;
}
..slim_weight label{
	float:left;
}
.algorithm table{
	
}
.algorithm tr{
	
}
.algorithm th{
	text-align:center;
	width:90px;
	font-weight:normal;
	padding:5px;
	color:#a3240b;
}
.algorithm td{
	text-align:center;
	width:30px;
	padding:5px;
	color:#a3240b;
}
.bmi_grid table{
	width:500px;
}
.bmi_grid tr{
	
}
.bmi_grid th{
	text-align:center;
	width:90px;
	font-weight:normal;
	padding:5px;
	font-size:15px;
	font-family:"Bodoni Hand";
	line-height:12px;
}
.bmi_grid td{
	text-align:center;
	line-height:12px;
	width:30px;
	height:15px;
	padding:5px;
}